import React, {Component} from 'react'
import { Icon, Pagination } from 'antd-mobile'

import './index.scss'

class MobPagination extends Component {
  render () {
    return (
      <Pagination className="mob-pagination" total={5}
        current={1}
        locale={{
          prevText: (<span><Icon type="left" />上一页</span>),
          nextText: (<span>下一页<Icon type="right" /></span>),
        }}
      />
    )
  }
}

export default MobPagination